Skip to main content
POST
/
v1
/
payments
/
{payment_id}
/
transactions
/
{transaction_id}
/
split-marketplace
/
transfer-reversal
{
  "recipient_id": "3aaa4d82-11e8-48ce-8ef5-04eee3a10802",
  "amount": 1000.00,
  "currency": "USD",
  "reason": "Refund request"
}
Requests a fund transfer or reversal associated with a split marketplace payment. Use this to reverse a transfer that was previously made to a recipient as part of a marketplace split.

Path Parameters

payment_id
string
required
The unique identifier of the payment.
transaction_id
string
required
The unique identifier of the transaction within the payment.

Request Body

recipient_id
string
required
The unique identifier of the recipient whose transfer should be reversed.Example: 3aaa4d82-11e8-48ce-8ef5-04eee3a10802
amount
number
Transfer amount to reverse.Example: 1000.00
currency
string
ISO 4217 currency code.Example: USD
reason
string
Reason for the transfer reversal.Example: Refund request
{
  "recipient_id": "3aaa4d82-11e8-48ce-8ef5-04eee3a10802",
  "amount": 1000.00,
  "currency": "USD",
  "reason": "Refund request"
}